<? 
/** 
 * @Project GoldMU.Net
 * @copyright 03/03/2022
 * @Email: goldmu.net@gmail.com
 * @Zalo: 0923 117 898
 */
 
if (!defined('GoldWebMU')) die("Ban khong co quyen truy cap he thong");

if ( !isset($_SESSION['mu_username']) ) {
	echo "<div align=center><font color=red><b>Hãy Login trước khi thực hiện chức năng này</b></font></div>";
	//include('modules/home.php');
} elseif (isset($_SESSION['mu_nvchon'])) {
	if(isset($_GET['act'])) $act = $_GET['act'];
    else $act = null;		
	switch ($act)
	{
		case 'ghiso': 
			include('config/config_lode.php');
			$hour_check=date("H");
			$minute_check=date("i");
			if ($Use_LoDe == 1) { 
			if ($hour_check>=$Hour_End) { echo "<center><font color='red'><b>Bạn chỉ có thể đặt cược từ 0h00' - ".$Hour_End."h'</b></font></center>";exit(); }
			else {
			include('modules/relax/ghiso.php'); 
			}
			}
		 
			else { echo "<center><font color='red'><b>Chức năng chưa bật</b></font></center>"; }
			break;
		case 'ketqua': 
			include('config/config_lode.php');
			if ($Use_LoDe == 1) {
			include('modules/relax/ketqua.php'); 
			}	 
			else { echo "<center><font color='red'><b>Chức năng chưa bật</b></font></center>"; }
			break;        

		case 'vongquay': 
			include('config/config_vongquay.php');
			if ($Use_VongQuay == 1) {
			include('modules/relax/vongquay.php'); 
			}	 
			else { echo "<center><font color='red'><b>Chức năng chưa bật</b></font></center>"; }
			break;    
			
        default:
            $page_template = 'templates/home.aspx';
	}
}else $page_template = 'templates/chonnv.aspx';
?>